#face {
	overflow: hidden;
	background-color: #ffd234;
}
	.secondary-bg {
		
	}
#face .hgroup {
	
}
	#face figure {
		position: relative;
		z-index: 0;
	}
	#face .hgroup .ill {
		width: 52%;
		position: absolute;
		z-index: 5;
		top: 7em;
		left: 7%;
	}
@media only screen and (max-width:640px){
	#face .hgroup .ill {
		width: 60vw;
		top: 6vw;
		left: 5vw;
	}
}

/**/
.game-section {
	font-family: var(--font-mr);
}
.game-section .section-label {
	color: #fff;
	background-color: var(--cl-theme);
	font-size: 1.3em;
	font-weight: 600;
	padding: 0.5em;
	border-radius: 3em;
	margin-bottom: 2em;
}

/**/
.game-cells {
	margin: 0 -1em;
}
	.game-cells li {
		width: 50%;
		padding: 0 1em;
		margin-bottom: 1.6em;
	}
		.game-cells li a {
			display: block;
			position: relative;
			z-index: 0;
			background-color: #fff;
		}
		.game-cells li a::before {
			content: "";
			display: block;
			padding-top: 100%;
		}
		.game-cells li a img.eyecatch {
			position: absolute;
			z-index: 0;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: center;
			border-radius: 0.6em;
			border: solid 4px #e7e7e7;
		}
	.game-cells li .marks {
		text-align: left;
		position: absolute;
		z-index: 5;
		width: 100%;
		bottom: 1em;
		left: 0;
		padding-left: 1em;
	}
		.game-cells li .marks mark {
			display: inline-block;
			width: 11%;
			margin: 0 0.2em;
			background-color: transparent;
		}
		.game-cells li .marks mark img {
			width: 100%;
			height: auto;
		}
	
	.game-cells li .infos {
		margin-top: 0.7rem;
	}
		.game-cells li .title {
			font-size: 1.2em;
			color: var(--cl-theme);
			font-weight: 600;
			line-height: 1.5em;
			margin-bottom: 0;
		}
		.game-cells li .description {
			font-size: 0.9em;
			line-height: 1.6em;
			opacity: 0.6;
			margin-top: 0.3em;
		}
	.game-cells li figure[data-isnonimage="true"] a {
		background-color: transparent;
		background-image: url(/share/im/append/lgm_pdbj.svg);
		background-position: center center;
		background-size: auto 2em;
	}
		.game-cells li figure[data-isnonimage="true"] a img {
			border: solid 2px #dedede;
		}

/**/
.game-section aside .title {
	text-align: center;
	font-family: var(--font-g);
	padding: 0.5em;
	border: solid 2px #e4e4e4;
	border-left: none;
	border-right: none;
	margin-bottom: 1.5em;
}
	.game-section aside .title ruby,
	.game-section aside .title ruby > * {
		font-weight: inherit;
	}
@media only screen and (max-width:640px){
	.wide-bind .contents-bind {
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 0;
	}
	.game-section {
		font-size: 3.2vw;
	}
	.game-section .section-label {
		font-size: 1.3em;
		margin-bottom: 1.8em;
	}
	.game-cells li .title {
		font-size: 3.2vw;
	}
}

aside .keys {
	
}
	aside .keys .title {
		
	}
	aside .keys > li {
		text-align: center;
		margin-bottom: 2.5em;
	}
	aside .keys > li:last-child {
		margin-bottom: 0em;
	}
		aside .keys .guide {
			font-weight: 500;
			font-size: 1.1em;
			padding-left: 3.5em;
			padding-top: 0.1em;
			line-height: 1.5em;
			background-size: 3em auto;
			display: inline-block;
			text-align: left;
		}
		aside .keys .key {
			margin-top: 1.0em;
		}
			aside .keys .key img {
				width: 25%;
			}
	aside .keys {
		
	}
			aside .keys .red .guide {
				background-image: url(/games/JS_SOURCE/JsSnakeImgAmino48x48/riboRed.png);
			}
			aside .keys .blue .guide {
				background-image: url(/games/JS_SOURCE/JsSnakeImgAmino48x48/riboBlue.png);
			}
	
/**/
#game02 aside {
	padding: 2em 0;
	text-align: left;
}

#playGuide .list li {
	font-size: 1.1em;
	font-weight: 400;
}
	#playGuide .list li::before {
		margin-right: 0.3em;
	}
	#playGuide .list li > figure {
		margin-top: 1em;
	}

#game03 li {
	width: 33.33%;
}
@media only screen and (max-width:640px){
	#game03 li {
		width: 50%;
	}
}